Comment 16 for bug 1774120

Balint Reczey (rbalint) wrote :

@ddstreen I think @sil2100 is suggesting ignoring failed-upgrade from known-bad versions in .prerm. It is an established practice and would not shadow future different breakages.